
@charset "utf-8";
body {
	background-color: #F8F8F8;
	color: #666;
}
.f_b {
	background-image: url(../bg_01.gif);
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
}
.rojo {
	color: #F00;
}
.parrafo {
	padding-left: 15px;
	padding-right: 15px;
        font-size: 13px;
}
.fondo_blanco {
	background-color: #FFF;
}
a.enl:link {
	color: #F00;
	text-decoration: none;
	font-size: 12px;
}
a.enl:visited {
	text-decoration: none;
	color: #F00;
	font-size: 12px;
}
a.enl:hover {
	text-decoration: underline;
	color: #F00;
	font-size: 12px;
}
a.enl:active {
	text-decoration: none;
	color: #F00;
	font-size: 12px;
}
.fondo_pie {
	background-image: url(../calefactores_imagenes/pie_rojo.png);
	background-repeat: no-repeat;
	color: #FFF;
	font-size: 12px;
}

html, .main {
	padding:0;
	margin:0;
}
.main {
}
.clr {
	clear:both;
	padding:0;
	margin:0;
	width:100%;
	font-size:0;
	line-height:0;
}
.header, .content, .menu_nav, .fbg, .footer, form, ol, ol li, ul, .content .mainbar, .content .sidebar {
	margin:0;
	padding:0;
}
.header {
}
.header_resize {
	margin:0 auto;
	padding:0;
	width:800px;
}
.logo {
	padding:0;
	float:none;
	float:left;
	width:auto;
	height:148px;
}
.slider {
	margin:0;
	background:no-repeat center top;
}
.esquna_derecha_arriba {
	background-image: url(../calefactores_imagenes/esquina_der.png);
	background-repeat: no-repeat;
	background-position: right top;
}
.rojo_h3 {
	font-size: 15px;
	color: #F00;
	font-weight: bold;
}
.fondo_blanco tr #clientes {
	padding: 15px;
}
.encabezado {
	font-size: 20px;
}
.hr_color_gris {
	color: #CCC;
}
.linea {
	background-color: #CCC;
	height: 1px;
}

.fondo_blanco tr #clientes h3 {
	margin: 0px;
	padding: 0px;
}
.fondo_blanco tr #clientes h5 {
	margin: 0px;
	padding: 0px;
}
.listar_clientes {
	padding: 15px;
}
.italica_justific {
	font-style: italic;
	text-align: justify;
	font-size: 18px;


}
.italica_justific2 {
	font-style: italic;
	text-align: justify;
	font-size: 16px;


}
.imagenes {
	float: right;
	margin-left: 15px;
	width: 215px;
}
.tmano_12 {
	font-size: 12px;

}
.tmano_121{
	font-size: 15px;

}
.tmano_12_padding {
	font-size: 30px;
	padding-right: 15px;
	padding-left: 15px;
}
.tmano_13_padding {
	font-size: 50px;
	padding-right: 20px;
	padding-left: 20px;
        margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;



}

.centrado {
	text-align: center;
}
.fondo_blanco tr #clientes .listar_clientes #minas {
	width: 300px;
}
.fondo_blanco tr #clientes #dos {
	margin-top: 200px;
}
.fondo_blanco tr #clientes #tres {
	margin-top: 80px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.fondo_blanco tr #clientes #uno .imagenes img {
	margin-bottom: 3px;
}
.fondo_blanco tr #clientes #tres .imagenes img {
	margin-bottom: 3px;
}
.flash {
	height: 200px;
	width: 800px;
}
.margen_inferior_imagenes {
	margin-bottom: 5px;
}
.texto1{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #007d3f;
	text-decoration: none;
	margin-left: 10px;
	padding-left: 5px;
	padding-right: 5px;
}
.texto1Copia {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #007d3f;
	text-decoration: none;
}

.texto2 {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ff9900;
	text-decoration: none;
	margin-left: 10px;
	padding-left: 5px;
	padding-right: 5px;
}
.texto2Copia {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ff9900;
	text-decoration: none;
}

.texto3 {
font-family: Arial,Helvetica,sans-serif;
font-size: 12px;
font-weight: bold;
color: #0095da;
text-decoration: none;
	padding-left: 5px;
	padding-right: 5px;
}
.texto3Copia {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0095da;
	text-decoration: none;
}
.titu_calef {
	background-color: #FFE1E1;
	font-weight: bold;
	font-size: 12px;
	color: #F00;
	padding-top: 5px;
	padding-bottom: 5px;
}
.fondo_rojo_blanco {
	color: #FFF;
	background-color: #F00;
	font-weight: bold;
}
